﻿body
{
	position: relative;
	margin: 0px auto;
	padding: 0px;
	width: 781px;
	font-family: Verdana, Tahoma, arial, sans-serif;
	font-size: .7em;
}

.clearfix { overflow: hidden; } /* overflow hack fixes float clearing bug in Fx 1.0.7 */

/*** LAYOUT ***/
#main_content {height: 362px; width: 771px; position: relative; padding: 5px; }
#PanoramaViewerDiv { position: relative; top: 0px; border: 1px solid #000;  }
#MapToggleDiv {cursor:pointer;float:right;font-size:.9em;font-weight:bold;height:20px;line-height:20px;margin:5px 0 0 0;padding:1px 5px 0 5px;white-space:nowrap;}

.CompatibilityCheckDiv {font-family:Arial,Helvetica,Sans-Serif;font-size:small;height:300px;padding:0 125px;width:560px;}
.CompatibilityCheckDiv h1 {color:#666;font-size:larger;margin:0;padding:2em 0 1em 0;}
.CompatibilityCheckErrorList {color:#c30;font-weight:bold;list-style:none;margin:0;padding:0;}
.CompatibilityCheckListDiv {border-left:1px solid #600;margin:2em 0;padding-left:11px;}
.CompatibilityCheckListDiv ul {list-style:none;margin:0;padding:0;}
.CompatibilityCheckListDiv h2 {font-size:small;color:#000;margin:0;padding:0;}
.CompatibilityCheckListDiv em {color:#009;font-style:normal;font-weight:bold;}
.CompatibilityCheckListDiv a {color:#009;text-decoration:underline;}

/*** RESERVATION BUTTON ***/
#booknow { text-align: center; display: block; padding: 1.5em; }
#booknow img { border: none; }

/*** IMAGE BAR ***/
#imagebar_container { position: relative; }
#imagebar { position: relative; width: 771px; padding: 5px 5px 25px 5px; overflow: auto; overflow-y: hidden;}
#imagebar a { text-decoration: none;}
#imagebar a:hover { text-decoration: underline;}
#imagebartable { margin: 0px auto; text-align: center; }
#imagebartablerow { vertical-align: top;}
#imagebartable a img { display:block; border: 1px solid #000; margin-bottom: .5em; }

#header { position: relative; height: 70px; }
#footer { margin-top: 0px; display: block; font-size: .8em; }

#lead_font1 a:hover {text-decoration: none; color:yellow; }
#lead_font1 a {text-decoration: none; color:white; }

#lead_font2 a:hover {text-decoration: none; color:red; }
#lead_font2 a {text-decoration: none; color:black; }
